#stickersList {
    display: flex;
    flex-wrap: wrap;
}

#stickersList > div{
    width: 20%;
    margin: 15px;
    padding: 15px;
    background: lightblue;
}
textarea {
    display: block;
    width: 100%;
    margin-top: 10px;
}

button {
    display: block;
    margin-left: auto;
}